zookeeper 0.1.0

Interface to the zookeeper library


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

##zookeeper

Interface to the zookeeper library version.

Supported versions:

  • 3.4.8

See also extamples at https://github.com/DlangApache/kfkaConsumer.

Authors:
  • dushibaiyu
Dependencies:
none
Versions:
0.1.0 2016-Mar-31
~master 2016-Mar-31
Show all 2 versions
Download Stats:
  • 0 downloads today

  • 0 downloads this week

  • 0 downloads this month

  • 90 downloads total

Score:
0.4
Short URL:
zookeeper.dub.pm